.part-langswitch > div {   
    z-index:999999;
}

.part-langswitch {margin: 0 10px; }

.part-langswitch a:hover{
    text-decoration: none;
}


.part-langswitch a{
    display: none;
    background: url('../gfx/ures.svg') no-repeat scroll center / 100% auto;
    width: 40px;
    height: 40px;
    margin: 0; 
    padding: 0;
    padding:  0; 
    border-radius: 50%;
    cursor: pointer;
    transition: all 0.5s;
    font-size: 18px;
    text-align: center;
    padding: 7px 0 0 0 ;
    color: #fff;
    background-color: rgba(80,80,80,0.9);
    text-transform: lowercase;
    border: 1px transparent;
    border-radius: 50%;
    text-decoration: none;
    color: white !important;
    position: relative;
    z-index: 999;
}

.part-langswitch a.active {
   position: static;
   display: block;
   border: 0 none;
   background-color: transparent;
   border-radius: 50%;
}

.part-langswitch a.active:hover {
   transition: all 0.5s;
   background-color: rgba(255, 255, 255, 0.4);
   border-radius: 100px;
}





/*--- Media Queries ---*/

@media (min-width: 992px) and (max-width: 1199px) {
  
  
}